uuid: debec4a8-db13-4673-b93d-91deb3a95447
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.chapitre.body
    - field.field.node.chapitre.field_chapitre_num
    - field.field.node.chapitre.field_parties
    - node.type.chapitre
  module:
    - text
    - user
id: node.chapitre.default
targetEntityType: node
bundle: chapitre
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_chapitre_num:
    type: number_integer
    label: inline
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_parties:
    type: entity_reference_entity_view
    label: visually_hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
